@font-face {
	font-family: 'Conv_Annabelle';
	src: url('/images/fonts/Annabelle.eot');
	src: local('O'), url('/images/fonts/Annabelle.woff') format('woff'), url('/images/fonts/Annabelle.ttf') format('truetype'), url('/images/fonts/Annabelle.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
   font-family: 'open_sansregular';
   src: url('/images/fonts/OpenSans-Regular-webfont.eot');
   src: url('/images/fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
        url('/images/fonts/OpenSans-Regular-webfont.woff') format('woff'),
        url('/images/fonts/OpenSans-Regular-webfont.ttf') format('truetype'),
        url('/images/fonts/OpenSans-Regular-webfont.svg#open_sansregular') format('svg');
   font-weight: normal;
   font-style: normal;

}

BODY {
        margin: 0; font-family: "open_sansregular"; background: url(/images/cont_bg.jpg) repeat; font-size: 15px;
}
.leftmenu {
        BORDER-RIGHT: #00008b 1px solid; BORDER-TOP: #00008b 1px solid; BORDER-LEFT: #00008b 1px solid; BORDER-BOTTOM: #00008b 1px solid
}
TD.mainWindow {
        BORDER-RIGHT: #373737 1px solid; BORDER-TOP: #373737 1px solid; BACKGROUND: #e1e1e1; BORDER-LEFT: #373737 1px solid; COLOR: #000000; BORDER-BOTTOM: #373737 1px solid
}
TD {
        MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px; FONT-FAMILY: "open_sansregular"; LIST-STYLE-TYPE: circle; padding: 0;
}
TR {
        MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px; FONT-FAMILY: "open_sansregular"; LIST-STYLE-TYPE: circle
}
P {
        MARGIN-TOP: 10px; MARGIN-BOTTOM: 10px; FONT-FAMILY: "open_sansregular"; LIST-STYLE-TYPE: circle
}
DIV {
        MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px; FONT-FAMILY: "open_sansregular"; LIST-STYLE-TYPE: circle
}
.ontab {
        BORDER-RIGHT: #808080 2px outset; BORDER-TOP: #5b7122 2px outset; FONT-WEIGHT: bold; BORDER-LEFT: #5b7122 2px outset; COLOR: #ffffff; BORDER-BOTTOM: #d5d5d5 1px solid; BACKGROUND-COLOR: #323a15; TEXT-ALIGN: center
}
.offtab {
        BORDER-RIGHT: #e0e0e0 2px outset; BORDER-TOP: #e0e0e0 2px outset; FONT-WEIGHT: normal; BORDER-LEFT: #e0e0e0 2px outset; BORDER-BOTTOM: #d5d5d5 1px solid; BACKGROUND-COLOR: #e5e5e5; TEXT-ALIGN: center
}
.tabpadding {

}


a.zakaz {
	background-color: #1D98BF;
    background-image: -moz-linear-gradient(center top , #1D98BF, #0C799B);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    color: #FFFFFF!important;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	-moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    -moz-transition: all 0.1s linear 0s;
    border-radius: 4px 4px 4px 4px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    cursor: pointer;
    display: inline-block;
    line-height: normal;
    text-decoration: none;
	font-size: 15px!important;
    padding: 8px 12px;

}


a:hover.zakaz {
box-shadow: 0 2px 4px rgba(0, 0, 0, 0.25) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
text-decoration: none!important;
}

.tabheading {
        BACKGROUND-COLOR: #cce197; TEXT-ALIGN: left
}
.pagetext {
        DISPLAY: none; VISIBILITY: hidden; POSITION: relative; TOP: 0px
}
H4 {
        FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #333333; FONT-FAMILY: "open_sansregular";
}
H5 {
        FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #333333; FONT-FAMILY: "open_sansregular";
}
H6 {
        FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: "open_sansregular";
}
A:link {
        FONT-SIZE: 100%; COLOR: #333333; FONT-FAMILY: "open_sansregular"; TEXT-DECORATION: none
}
A:visited {
        FONT-SIZE: 100%; COLOR: #333333; FONT-FAMILY: "open_sansregular"; TEXT-DECORATION: none
}
A:hover {
        color : #CC0000; TEXT-DECORATION: underline;
}
HR {
        BORDER-RIGHT: 1px solid; BORDER-TOP: 1px solid; BACKGROUND: #333333; BORDER-LEFT: 1px solid; BORDER-BOTTOM: 1px solid; HEIGHT: 2px; color:#6d7687
}
HR.separator {
        BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BACKGROUND: #333333; BORDER-BOTTOM-WIDTH: 0px; WIDTH: 75px; HEIGHT: 1px; BORDER-RIGHT-WIDTH: 0px
}
HR.fullline {
        WIDTH: 100%; COLOR: #767676; HEIGHT: 1px
}
A.mainlevel:link {
        BACKGROUND-POSITION: left 50%; COLOR: #2f4f4f; TEXT-ALIGN: left
}
A.mainlevel:visited {
        BACKGROUND-POSITION: left 50%; COLOR: #2f4f4f; TEXT-ALIGN: left
}
A.mainlevel:hover {
        BACKGROUND-POSITION: left 50%; COLOR: #0099cc; TEXT-ALIGN: left
}
A.mainmenu:link {
        FONT-WEIGHT: normal; COLOR: #333333; FONT-FAMILY: "open_sansregular";
}
A.mainmenu:visited {
        FONT-WEIGHT: normal; COLOR: #333333; FONT-FAMILY: "open_sansregular";
}
A.mainmenu:hover {
        COLOR: #0099cc; TEXT-DECORATION: underline
}
A.sublevel:hover {
        COLOR: #0099cc; TEXT-DECORATION: underline
}
A.sublevel:link {
        FONT-WEIGHT: normal; COLOR: #333333; FONT-FAMILY: "open_sansregular";
}
A.sublevel:visited {
        FONT-WEIGHT: normal; COLOR: #333333; FONT-FAMILY: "open_sansregular";
}
.contentpane {
        BACKGROUND-COLOR: #ffffff
}
.contentpaneopen {
        BORDER-RIGHT: black 0px solid; BORDER-TOP: black 0px solid; BORDER-LEFT: black 0px solid; WIDTH: 100%; TEXT-INDENT: 10px; BORDER-BOTTOM: black 0px solid; TEXT-ALIGN: justify
}
.shortcontentpaneopen {
        BORDER-RIGHT: black 0px solid; BORDER-TOP: black 0px solid; BORDER-LEFT: black 0px solid; WIDTH: 100%; BORDER-BOTTOM: black 0px solid; TEXT-ALIGN: justify
}
.contentheading {
        BORDER-RIGHT: 1px dashed; PADDING-RIGHT: 5px; BORDER-TOP: 1px dashed; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 14px; PADDING-BOTTOM: 5px; BORDER-LEFT: 1px dashed; COLOR: #66748e; LINE-HEIGHT: 16px; PADDING-TOP: 5px; BORDER-BOTTOM: 1px dashed; FONT-FAMILY: "open_sansregular"; HEIGHT: 15px; BACKGROUND-COLOR: #f4f5f7; TEXT-ALIGN: left
}
A.contentheading0:link {
        FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #66748e; LINE-HEIGHT: 16px; FONT-FAMILY: "open_sansregular"; HEIGHT: 15px; BACKGROUND-COLOR: #f4f5f7; TEXT-ALIGN: left
}
A.contentheading0:visited {
        FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #66748e; LINE-HEIGHT: 16px; FONT-FAMILY: "open_sansregular"; HEIGHT: 15px; BACKGROUND-COLOR: #f4f5f7; TEXT-ALIGN: left
}
.contentanket1 {
        PADDING-RIGHT: 5px; BORDER-TOP: 1px dashed; PADDING-LEFT: 5px; FONT-SIZE: 12px; PADDING-BOTTOM: 5px; BORDER-LEFT: 1px dashed; LINE-HEIGHT: 16px; PADDING-TOP: 5px; BORDER-BOTTOM: 1px dashed; FONT-FAMILY: "open_sansregular"; HEIGHT: 15px; BACKGROUND-COLOR: #f4f5f7; TEXT-ALIGN: left
}
.contentanket2 {
        BORDER-RIGHT: 1px dashed; PADDING-RIGHT: 5px; BORDER-TOP: 1px dashed; PADDING-LEFT: 5px; FONT-SIZE: 12px; PADDING-BOTTOM: 5px; LINE-HEIGHT: 16px; PADDING-TOP: 5px; BORDER-BOTTOM: 1px dashed; FONT-FAMILY: "open_sansregular"; HEIGHT: 15px; BACKGROUND-COLOR: #f4f5f7; TEXT-ALIGN: left
}
.contentheading1 {
        PADDING-RIGHT: 5px; BORDER-TOP: 1px dashed; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 14px; PADDING-BOTTOM: 5px; BORDER-LEFT: 1px dashed; COLOR: #66748e; LINE-HEIGHT: 16px; PADDING-TOP: 5px; BORDER-BOTTOM: 1px dashed; FONT-FAMILY: "open_sansregular"; HEIGHT: 15px; BACKGROUND-COLOR: #f4f5f7; TEXT-ALIGN: left
}
.contentheading2 {
        BORDER-RIGHT: 1px dashed; PADDING-RIGHT: 5px; BORDER-TOP: 1px dashed; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 14px; PADDING-BOTTOM: 5px; COLOR: #66748e; LINE-HEIGHT: 16px; PADDING-TOP: 5px; BORDER-BOTTOM: 1px dashed; FONT-FAMILY: "open_sansregular"; HEIGHT: 15px; BACKGROUND-COLOR: #f4f5f7; TEXT-ALIGN: left
}
.main_title {
        COLOR: #39548d
}
.contentpagetitle {
        FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #566e9e; FONT-FAMILY: "open_sansregular"; TEXT-ALIGN: left
}
TABLE.contenttoc {
        COLOR: #333300; BACKGROUND-COLOR: #e0e0e0
}
TABLE.contenttoc TD {
        FONT-WEIGHT: normal; FONT-SIZE: 8pt; FONT-FAMILY: "open_sansregular"; TEXT-ALIGN: left
}
.contentdescription {
        FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: "open_sansregular"; TEXT-ALIGN: left
}
A.blogsection:link {
        FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #435a76; FONT-FAMILY: "open_sansregular"; TEXT-DECORATION: none
}
A.blogsection:visited {
        FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #435a76; FONT-FAMILY: "open_sansregular"; TEXT-DECORATION: none
}
A.blogsection:hover {
        FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #0099cc; TEXT-DECORATION: underline
}
A.weblinks:link {
        FONT-WEIGHT: normal; COLOR: #405115; FONT-FAMILY: "open_sansregular"; TEXT-DECORATION: none
}
A.weblinks:visited {
        FONT-WEIGHT: normal; COLOR: #405115; FONT-FAMILY: "open_sansregular"; TEXT-DECORATION: none
}
A.weblinks:hover {
        COLOR: #759328; TEXT-DECORATION: underline
}
A.readon:link {
        LIST-STYLE: disc url(/templates/orthodoxy/images/read.gif) inside; FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #435a76; FONT-FAMILY: "open_sansregular"; WHITE-SPACE: normal; TEXT-DECORATION: none
}
A.readon:visited {
        LIST-STYLE: disc url(/templates/orthodoxy/images/read.gif) inside; FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #435a76; FONT-FAMILY: "open_sansregular"; WHITE-SPACE: normal; TEXT-DECORATION: none
}
A.readon:hover {
        FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #0099cc; FONT-FAMILY: "open_sansregular"; WHITE-SPACE: normal; LIST-STYLE-TYPE: disc; TEXT-DECORATION: underline
}
TABLE.moduletable {
        BORDER-RIGHT: #000000 0px solid; BORDER-TOP: #000000 0px solid; MARGIN: 0px; BORDER-LEFT: #000000 0px solid; WIDTH: 100%; BORDER-BOTTOM: #000000 0px solid
}
TABLE.moduletable TH {
        FONT-WEIGHT: bold; FONT-SIZE: 11px; WIDTH: 100%; COLOR: #32405f; LINE-HEIGHT: 20px; FONT-FAMILY: "open_sansregular"; HEIGHT: 20px; TEXT-ALIGN: left
}
TABLE.moduletable TD {
       /* FONT-SIZE: 11px; FONT-FAMILY: tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif*/
}
.componentheading {
        DISPLAY: list-item; FONT-WEIGHT: bold; LIST-STYLE-POSITION: inside; FONT-SIZE: x-small; BACKGROUND-IMAGE: url(../images/arrow.png); COLOR: #333333; BORDER-BOTTOM: #666666 1px solid; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: "open_sansregular"; WHITE-SPACE: normal; LIST-STYLE-TYPE: none; TEXT-ALIGN: left
}
.button {
        BORDER-RIGHT: #cad4df 2px solid; BORDER-TOP: #cad4df 2px solid; MARGIN-TOP: 4px; FONT-SIZE: 11px; BACKGROUND: #6d7687; BORDER-LEFT: #cad4df 2px solid; COLOR: white; BORDER-BOTTOM: #cad4df 2px solid; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; HEIGHT: 20px; TEXT-ALIGN: center
}
.inputbox {
        BORDER-RIGHT: #515151 1px solid; BORDER-TOP: #515151 1px solid; FONT-SIZE: 12px; BACKGROUND: #fbfbfb; BORDER-LEFT: #515151 1px solid; COLOR: black; BORDER-BOTTOM: #515151 1px solid; /*FONT-FAMILY: tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif*/
}
.category {
        FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: "open_sansregular"; TEXT-DECORATION: none
}
A.category:link {
        FONT-WEIGHT: bold; COLOR: #333333
}
A.category:visited {
        FONT-WEIGHT: bold; COLOR: #333333
}
A.category:hover {
        COLOR: #ff9900
}
.poll {
        FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #333333; LINE-HEIGHT: 14px; FONT-FAMILY: tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif
}
.pollstableborder {
        BORDER-RIGHT: #333333 1px solid; BORDER-TOP: #333333 1px solid; BORDER-LEFT: #333333 1px solid; BORDER-BOTTOM: #333333 1px solid
}
.sectiontableentry1 {
        BACKGROUND-COLOR: #ededf3
}
.sectiontableentry2 {
        BACKGROUND-COLOR: #ffffff
}
.sectiontableheader {
        FONT-WEIGHT: bold; COLOR: white; BACKGROUND-COLOR: #6b6b6b
}
.small {
        FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #d1d1d1; FONT-FAMILY: "open_sansregular"; TEXT-DECORATION: none
}
.smalldark {
        FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: "open_sansregular"; TEXT-DECORATION: none
}
.newsfeedheading {
        FONT-SIZE: 12px; COLOR: #ff4500; FONT-FAMILY: "open_sansregular"; TEXT-ALIGN: left
}
.newsfeeddate {
        FONT-SIZE: 10px; FONT-FAMILY: tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif
}
.newsfeedDescription {
        COLOR: blue
}
.newsheader {
        PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; WIDTH: 100%; PADDING-TOP: 5px; HEIGHT: 20px; BACKGROUND-COLOR: #fdf5e6
}
.feeds_desc {
        PADDING-LEFT: 20px; TEXT-INDENT: 20px; TEXT-ALIGN: justify
}
.createdate {
        PADDING-RIGHT: 5px; FONT-WEIGHT: normal; FONT-SIZE: 9px; COLOR: #ababab; FONT-FAMILY: "open_sansregular"; TEXT-DECORATION: none
}
.modifydate {
        FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #666666; FONT-FAMILY: "open_sansregular"; TEXT-DECORATION: none
}

LI {
        BACKGROUND-POSITION: 0px 3px; PADDING-LEFT: 2px; LINE-HEIGHT: 15px; PADDING-TOP: 0px; BACKGROUND-REPEAT: no-repeat
}
.fase4rdf {
        FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #242d0c; FONT-FAMILY: tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif
}
A.fase4rdf:link {
        FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #405115
}
A.fase4rdf:hover {
        FONT-WEIGHT: bold; COLOR: #759328
}
TABLE.searchintro {
        BORDER-RIGHT: #759328 1px solid; BORDER-TOP: #759328 1px solid; BORDER-LEFT: #759328 1px solid; BORDER-BOTTOM: #759328 1px solid; BACKGROUND-COLOR: #ffffff
}
TABLE.contact {
        BACKGROUND-COLOR: #ffffff
}
TABLE.contact TD.icons {
        BACKGROUND-COLOR: #b5c4d7
}
TABLE.contact TD.details {
        FONT-SIZE: 11px; FONT-FAMILY: "open_sansregular"; BACKGROUND-COLOR: #edf5fe
}
.pagenav {
        COLOR: #00ae01
}
A.pagenav {
        COLOR: #6495ed
}
A.pagenav:visited {
        COLOR: #6495ed
}
A.pagenav:hover {
        COLOR: red
}
.pagenavbar {

}
.content_rating {
        PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: normal; FONT-SIZE: 8pt; PADDING-BOTTOM: 5px; PADDING-TOP: 3px
}
.content_vote {
        FONT-WEIGHT: normal; FONT-SIZE: 8pt
}
A.bar:link {
        FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: green; FONT-FAMILY: "open_sansregular"; TEXT-DECORATION: none
}
A.bar:visited {
        FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: green; FONT-FAMILY: "open_sansregular"; TEXT-DECORATION: none
}
A.bar:hover {
        COLOR: #a7cf43; TEXT-DECORATION: none
}
.searchbox {
        BORDER-RIGHT: 1px solid; BORDER-TOP: 1px solid; FONT-SIZE: x-small; BACKGROUND: #ffffff; BORDER-LEFT: 1px solid; COLOR: #333333; LINE-HEIGHT: 13px; BORDER-BOTTOM: 1px solid; FONT-FAMILY: "open_sansregular"; HEIGHT: 18px
}
.title {
        LETTER-SPACING: 4px
}
A.pathway {
        FONT-SIZE: 11px; COLOR: green
}
A.pathway:visited {
        FONT-SIZE: 11px; COLOR: green
}
A.pathway:hover {
        FONT-SIZE: 11px; COLOR: #0099cc
}
.smallfont {
        FONT: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif
}
.tborder {
        
}
.thead {
        font-family: "open_sansregular";
		text-align: left !important;
		font-size: 24px;
		padding: 20px 0 20px 15px !important;
}

.left_col table:first-child .thead {
	color: #35a24e;
}

.left_col table:nth-child(2) .thead {
	color: #6f5f67;
}

.left_col table:nth-child(3) .thead {
	color: #6f5f67;
}

.center_col table:first-child .thead {
	color: #2b80c3;
	font-size: 24px;
    padding: 20px 0 20px 15px !important;
}

.center_col table:nth-child(2) .thead {
	color: #da3423;
	background: url(/images/car.jpg) no-repeat 20px center;
	padding-left: 45px !important;
}

.right_col table:first-child .thead {
	color: #d82f20;
}

.right_col table:nth-child(2) .thead {
	color: #6d7687;
}

.left_col table:nth-child(2) p a {
	background: url("/images/theme/page1.gif") no-repeat scroll left 5px #FFFFFF !important;
    display: block;
    padding-bottom: 10px !important;
    padding-left: 20px !important;
}

.vbmainwindow .moduletable table td:last-child {
    padding-left: 10px !important;
}

.thead A:link {
        COLOR: #ffcc66
}
.thead A:visited {
        COLOR: #ffffff
}
.thead A:hover {
        COLOR: #ffff00
}
.thead A:active {
        COLOR: #ffff00
}
.vbmainwindow {
        BACKGROUND: #ffffff
}
.hrcolor {
        BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; COLOR: #f1f1f1; HEIGHT: 1px; BACKGROUND-COLOR: #f1f1f1; BORDER-RIGHT-WIDTH: 0px
}
.sectiontableentry1 {
        PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; BACKGROUND-COLOR: #f1f1f1
}
.contentpaneopen {
        PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; PADDING-BOTTOM: 0px; WIDTH: 100%; PADDING-TOP: 0px; TEXT-ALIGN: left
}
.disabled {
        BACKGROUND: #f7f7f7
}
.enabled {
        BACKGROUND: #efefef
}
.searchtitle         {BACKGROUND: none; COLOR: #000000; FONT-SIZE: 12px; FONT-WEIGHT: bold; FONT-FAMILY: Verdana, Helvetica;}
.refsave {display:inline;margin-left:5px; vertical-align: bottom;}

.otherlinks {
	width: 30%; float:right; display:block;TEXT-DECORATION: none;
}

.otherlinks p, .otherlinks:link p {
   margin:5px 0 0 2px; float:left; cursor:pointer; FONT-SIZE: 10pt; COLOR: #00557d;TEXT-DECORATION: none
}
.otherlinks:hover p{
   margin:5px 0 0 2px; float:left; cursor:pointer; FONT-SIZE: 10pt; TEXT-DECORATION: none; COLOR: #00a5d9;
}
.otherlinks img {
   float:left;
}
.banner_topline td img {
   height:90px;
}


.mag_tit {background: #6d7687; padding: 6px 0px 6px 0px; font: bold 12px arial, tahoma; color:#ffffff;}
.mag_tit div {padding: 0px 0px 0px 10px;}
.mag_tit a {color:#ffffff; text-decoration: none}

.mag_tab {border-left: 1px solid #c6c6c6;}
.mag_td {border-bottom: 1px solid #c6c6c6; border-right: 1px solid #c6c6c6;}
.mag_tab0 {width: 100%; font: 11px tahoma, tahoma;}
.mag_tab1 {padding: 4px 0px 4px 4px;}
.mag_tab2 {padding: 4px 5px 4px 5px;}
.mag_tab2 div {color:#444444;}
.mag_tab2 a {color: #3667a4; font-weight: bold;}

.header_bg {
	width: 100%;
	height: 297px;
	background: url(/images/header_bg.jpg) repeat-x;
}

.header_bl {
	width: 1220px;
	height: 297px;
	margin: 0 auto;
	background: url(/images/header_bl.jpg) no-repeat;
	box-shadow: 0 0 15px #000000;
}

.logo {
	display: block;
	float: left;
	width: 437px;
	height: 297px;
	background: url(/images/logo.jpg) no-repeat;
}

.header_bann {
	float: left;
	margin: 10px 0 0 20px;
}

.butts_bl {
	float: left;
	margin: 25px 0 0 20px;
}

.butts_bl a {
	font-size: 21px;
	margin-right: 30px;
}

.butts_bl a:hover {
	color: #000 !important;
	text-decoration: none;
}

.butts_bl a:first-child {
	width: 224px;
	height: 47px;
	display: block;
	background: url(/images/nagh_ref.png) no-repeat;
	text-align: center;
	line-height: 40px;
	color: #fff;
	float: left;
}

.butts_bl a:nth-child(2) {
	width: 225px;
	height: 48px;
	display: block;
	background: url(/images/dob_ref.png) no-repeat;
	text-align: center;
	line-height: 40px;
	color: #fff;
	float: left;
}

.butts_bl a:nth-child(3) {
	width: 224px;
	height: 48px;
	display: block;
	background: url(/images/zak_ref.png) no-repeat;
	text-align: center;
	line-height: 40px;
	color: #fff;
	float: left;
}

.header_bl > p {
	float: left;
	font-family: "Conv_Annabelle";
	font-size: 30px;
	color: #fff;
	margin: 30px 0 0 80px;
}

.cont_bl {
	width: 1220px;
	margin: 0 auto;
	background: #fff;
	box-shadow: 0 10px 15px #000000;
}